.plant-blocks-edit{
    min-width: 50vw;

    .plant-blocks-edit-tab-content {        
        min-width: 50vw;

        .single-block {
            border: 1px solid #E3E3E3;
            padding-left: 15px;
            padding-right: 15px;
        }
    }    
}

.sources-block {
    min-width: 50vw;

    .single-block {
            border: 1px solid #E3E3E3;
            padding-left: 15px;
            padding-right: 15px;
        }
}

.show-more-block {
  background-color: #FDFFDB;
}